export const SET_LESSONS = 'SET_LESSONS'
export const SET_CATEGORIES = 'SET_CATEGORIES'
export const SET_USER = 'SET_USER'
export const CLEAR_USER = 'CLEAR_USER'
export const SET_LOGGING = 'SET_LOGGING'
export const SET_USER_AVATAR = 'SET_USER_AVATAR'
export const HIDE_MODAL = 'HIDE_MODAL'
export const SET_USER_IMAGES = 'SET_USER_IMAGES'
export const ADD_USER_IMAGES = 'ADD_USER_IMAGES'
export const ADD_USER_SLOT = 'ADD_USER_SLOT'
export const DELETE_USER_SLOT = 'DELETE_USER_SLOT'
export const REPLACE_USER_SLOT = 'REPLACE_USER_SLOT'
export const SET_USER_SLOTS = 'SET_USER_SLOTS'
export const ADD_USER_LESSON = 'ADD_USER_LESSON'
export const DELETE_USER_LESSONS = 'DELETE_USER_LESSONS'
export const REPLACE_USER_LESSON = 'REPLACE_USER_LESSON'
export const SET_USER_LESSONS = 'SET_USER_LESSONS'